@font-face {
  font-family: 'rfs-icons-pensioen';
  src: url("../fonts/pensioen/rfs-icons-pensioen.eot?v=2.50.0");
  src: url("../fonts/pensioen/rfs-icons-pensioen.eot?v=2.50.0") format("eot"), url("../fonts/pensioen/rfs-icons-pensioen.woff2?v=2.50.0") format("woff2"), url("../fonts/pensioen/rfs-icons-pensioen.woff?v=2.50.0") format("woff"), url("../fonts/pensioen/rfs-icons-pensioen.ttf?v=2.50.0") format("truetype"); }

.rfs-icon-pensioen:before,
[class*="rfs-icon-pensioen--type"]:before {
  font-family: 'rfs-icons-pensioen';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.rfs-icon-pensioen--type-dirlijfrente:before {
  content: "\F003"; }

.rfs-icon-pensioen--type-handdruksparen:before {
  content: "\F004"; }

.rfs-icon-pensioen--type-handdrukuitkering:before {
  content: "\F005"; }

.rfs-icon-pensioen--type-koopsomverz:before {
  content: "\F006"; }

.rfs-icon-pensioen--type-toekomstbeleggen:before {
  content: "\F007"; }

.rfs-icon-pensioen--type-toekomstsparen:before {
  content: "\F008"; }

.rfs-icon-pensioen--type-toekomstuitkering:before {
  content: "\F009"; }

.rfs-icon-pensioen--type-pensioen:before {
  content: "\F010"; }
